mythtv-status (1.0.1-6) unstable; urgency=medium

  * New upload to include the orig tarball and GPG signature.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 16:54:07 +1200

mythtv-status (1.0.1-5) unstable; urgency=medium

  * Upstream is now generating GPG signatures of release tarballs.
  * Allow the init script/service to fail on install/upgrade as there
    may not be a MythTV backend reachable at installation time.
  * Add Pre-Depends: ${misc:Pre-Depends} to d/control to ensure that
    init-system-helpers is available.
  * Install the systemd service file is installed and enabled.
  * Override maintainer-manual-page lintian check as we build the man page
    during build.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 15:00:41 +1200

mythtv-status (1.0.1-4) unstable; urgency=medium

  * Source only upload.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 01:38:29 +1200

mythtv-status (1.0.1-3) unstable; urgency=medium

  * Add support for autopkgtest

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 09 Apr 2021 22:54:59 +1200

mythtv-status (1.0.1-2) unstable; urgency=medium

  * Update systemd service file to use -f with rm (Closes: #954734).
  * Patch to ensure that 50-mythtv-status has exit code 0 if no status file
    exists.
  * Update copyright file to be machine readable.
  * Add d/upstream/metadata file.
  * Update standards version to 4.5.1 and debhelper to 13.
  * Set Rules-Requires-Root: no in d/control
  * Bump d/watch to version 4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 08 Apr 2021 23:01:48 +1200

mythtv-status (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 27 Jan 2019 00:45:18 +1300

mythtv-status (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #853857).
  * Install a snippet into /etc/update-motd.d (Closes: #902684).
  * Update standards version to 4.3.0.
  * Ship a systemd service file (Closes: #772801)
  * Rename RUN and ARGS in /etc/default/mythtv-status to be more
    specific, since this file is used by a couple of different scripts.
  * Switch from /var/run to /run.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 15 Jan 2019 00:10:52 +1300

mythtv-status (0.10.8-1) unstable; urgency=low

  * New upstream release.
  * Brazilian Portuguese debconf translation from Adriano Rafael Gomes.
    (Closes: #816938)
  * Update standards version to 3.9.8.
  * Bump debhelper compatibility to 10.
  * Clean up some lintian errors and warnings, suppress VCS tags for now.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 26 Jan 2017 12:25:45 +1300

mythtv-status (0.10.7-1) unstable; urgency=low

  * New upstream release (Closes: #772801).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Jan 2015 15:56:21 +1300

mythtv-status (0.10.6-1) unstable; urgency=low

  * New upstream release.
  * Brings in a minor change that was on master, but missed from the
    release-0.10 git branch.
  * Update standards version to 3.9.6.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 05 Dec 2014 10:17:37 +1300

mythtv-status (0.10.5-1) unstable; urgency=low

  * New upstream release (Closes: #729400).
  * Fix sending emails with UTF-8 characters in them with Perl >= 5.18.
  * Fix removing "0 hours" from Next Recording In if the hour is a multiple
    of 10.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 02 Dec 2014 20:29:13 +1300

mythtv-status (0.10.4-1) unstable; urgency=low

  * New upstream release (Closes: #724166, #709377, #709449).
  * Remove an extraneous hypen in our postinst (Cloases: #704436)
    Thank you Francois Marier for the patch.
  * Update standards version to 3.9.4, remove obsolete control field

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 28 Oct 2013 23:03:44 +1300

mythtv-status (0.10.3-1) unstable; urgency=low

  * New upstream release (Closes: LP#1096252).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 29 Jan 2013 16:37:53 +1300

mythtv-status (0.10.2-3) unstable; urgency=low

  * Fix the use of motd as a facility name, shouldn't be $motd.
    Reported by Julian Cristau, thank you.
  * Don't abort the init.d if we can't remove /var/run/motd.orig.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 20 Dec 2012 10:29:31 +1300

mythtv-status (0.10.2-2) unstable; urgency=low

  * Handle a stale temp file more gracefully (Closes: #681684)
  * base-files 6.11 in Wheezy uses /var/run/motd.dynamic (Closes: #688034)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 02 Oct 2012 21:50:10 +1300

mythtv-status (0.10.2-1) unstable; urgency=low

  * New upstream release. (Closes: #680358)
  * Danish debconf translation from Joe Dalton. (Closes: #680372)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 07 Jul 2012 16:32:46 +1200

mythtv-status (0.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 14 Jun 2012 23:06:11 +1200

mythtv-status (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Make sure we clean up /etc/default/mythtv-status on purge (Closes: #656224)
  * Dutch debconf translation from Jeroen Schot (Closes: #675450)
  * Bump Standards-Version to 3.9.3.
  * Add build-indep and build-arch to debian/rules.
  * Add a watch file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 14 Jun 2012 12:45:37 +1200

mythtv-status (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 03 Mar 2011 23:42:13 +1300

mythtv-status (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Set the Date::Manip mode to version 5 now (Closes: #603792)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 01 Dec 2010 11:25:12 +1300

mythtv-status (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 09 Aug 2010 10:18:22 +1200

mythtv-status (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Source version 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Spanish debconf translation from Omar Campagne (Closes: #583657).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 31 May 2010 14:54:07 +1200

mythtv-status (0.9.2-3) unstable; urgency=low

  * Japanese debconf translation from Hideki Yamane (Closes: #558070).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 10 Dec 2009 12:56:55 +1300

mythtv-status (0.9.2-2) unstable; urgency=low

  * Add in a missing dependency on libconfig-auto-perl.
  * Basque debconf translation from Piarres Beobide (Closes: #539906).
  * Czech debconf translation from Martin Šín (Closes: #535914).
  * Russian debconf translation from Yuri Kozlov (Closes: #546347).
  * Correct the init.d dependencies from Petter Reinholdtsen (Closes: #547558).
  * Bump to Standards-Version 3.8.3.
  * Disable the watch file for now.
  * Update Debian copyright file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 03 Oct 2009 20:15:04 +1300

mythtv-status (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 22 May 2009 09:10:50 +1200

mythtv-status (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 30 Oct 2008 14:13:50 +1300

mythtv-status (0.9.0-6) unstable; urgency=low

  * Swedish debconf translation from Martin Bagge (Closes: #506599).
  * Add a status to the init.d file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 23 Nov 2008 13:29:52 +1300

mythtv-status (0.9.0-5) unstable; urgency=medium

  * Update init.d with feedback from Adeodato SimÃ³.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 08 Nov 2008 10:49:01 +1300

mythtv-status (0.9.0-4) unstable; urgency=medium

  * It turns out that release 0.9.1 of mythtv-status snuck into
    the 0.9.0-2 upload, back that out for now.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 30 Oct 2008 13:55:01 +1300

mythtv-status (0.9.0-3) unstable; urgency=medium

  * If someone has removed /var/run/motd then tries to install (or
    reinstall) this package, then it fails.  We should make sure that
    doesn't happen by making sure that /var/run/motd exists.
  * Provide some sanity checking before updating the MOTD file in
    the init.d script to make sure that mythtv-status didn't die.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 28 Oct 2008 15:12:02 +1300

mythtv-status (0.9.0-2) unstable; urgency=low

  * The init.d script shouldn't check the return code anymore, as the
    return code may be 1 if there are any warnings present.  This
    has been stopping the MOTD from being updated.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 26 Sep 2008 09:16:53 +1200

mythtv-status (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Add DM-Upload-Allowed field as I'm now a DM.
  * Upstream license has changed to GPL3.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 11 Jul 2008 10:14:20 +1200

mythtv-status (0.8.1-3) unstable; urgency=low

  * A number of small changes to the /etc/default/mythtv-status file
    to make it clearer which script uses which settings.
  * Thank you to Tom Metro for the above suggestion.
  * Fix the handling of EMAIL_ARGS in the postinst to honour it being
    unset.  Thank you to Tom for reporting the issue.
  * Not uploaded to Debian.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat,  5 Jul 2008 21:15:00 +1200

mythtv-status (0.8.1-2) unstable; urgency=low

  * Make sure that variables in /etc/default/mythtv-status that might
    have spaces in them are handled correctly in the postinst.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 23 Jun 2008 14:27:29 +1200

mythtv-status (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 19 Jun 2008 12:26:27 +1200

mythtv-status (0.8.0-2) unstable; urgency=low

  * Stop run-parts in the cron.daily script from complaining if mythtv-status
    returns an exit code of 1 (which is common).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 19 Jun 2008 11:09:04 +1200

mythtv-status (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.0.
  * Change dependency on libmime-perl to libmime-tools-perl.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 18 Jun 2008 12:46:48 +1200

mythtv-status (0.7.4-1) unstable; urgency=low

  * New upstream release (not uploaded to Debian).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 23 May 2008 09:31:39 +1200

mythtv-status (0.7.3-2) unstable; urgency=low

  * The cron.daily file should honour the HOST setting in
    /etc/default/mythtv-status (Closes: #475106)
  * Remove two bogus space charaters in the output from the init.d script.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 09 Apr 2008 14:29:30 +1200

mythtv-status (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 11 Mar 2008 14:19:49 +1300

mythtv-status (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri,  7 Mar 2008 08:31:47 +1300

mythtv-status (0.7.1-3) unstable; urgency=low

  * Fix a typo in the init.d output, Stoping should be Stopping.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri,  8 Feb 2008 15:36:56 +1300

mythtv-status (0.7.1-2) unstable; urgency=low

  * Bump debhelper compatibility to 6
  * Add German translation (Closes: #463429)
  * Not uploaded to Debian.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon,  4 Feb 2008 10:51:49 +1300

mythtv-status (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 24 Jan 2008 08:17:33 +1300

mythtv-status (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 20 Jan 2008 10:17:29 +1300

mythtv-status (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update debconf templates to reflect the fact that emails are sent out
    for alerts now, not just conflicts (this feature was added in 0.6.0).
    + Updated French translation from Franciois Marier.
    + Updated Portuguese translation from AmÃ©rico Monteiro.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 26 Dec 2007 22:36:45 +1300

mythtv-status (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 13 Dec 2007 12:19:14 +1300

mythtv-status (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Remove empty usr/sbin from dirs, thanks lintian.
  * Move the packaging rules into binary-indep (section 4.9)
  * mythtv-perl in debian-multimedia.org has been renamed to libmythtv-perl.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 12 Dec 2007 06:46:56 +1300

mythtv-status (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.7.3.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu,  6 Dec 2007 14:55:22 +1300

mythtv-status (0.5.2-2) unstable; urgency=low

  * The 3rd party mythtv-backend for Debian uses an init ordering of 24 now
    (not 20 as on my system) and in KnoppMyth it uses 50.  So change
    mythtv-status to use 51.
  * Not uploaded to Debian.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon,  3 Dec 2007 06:41:22 +1300

mythtv-status (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 30 Nov 2007 09:54:03 +1300

mythtv-status (0.5.1-2) unstable; urgency=low

  * Updated Portuguese translation from Miguel Figueiredo (Closes: #451821)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 26 Nov 2007 12:09:32 +1300

mythtv-status (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Make the new debconf questions lintian clean.
  * Updated French translation from Francois Marier.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 23 Nov 2007 11:37:15 +1300

mythtv-status (0.5-1) unstable; urgency=low

  * New upstream release.
  * Allow defining arguments in /etc/default/mythtv-status for use in the
    init.d script.
  * Minor cleanups to the init.d script.
  * Add Portuguese translation from AmÃ©rico Monteiro. (Closes: #451821)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 18 Nov 2007 10:17:09 +1300

mythtv-status (0.4-1) unstable; urgency=low

  [ Andrew Ruthven ]
  * No longer ship mythtv-update-motd.
  * Allow displaying the description and episode title for programs.
  * Cleanup the wording of the package descriptions.

  [ Francois Marier ]
  * Many fixes to the Debian packaging to make lintian happy.
  * Check that script is executable before using it in cron.
  * Use po-debconf and add a French translation.
  * Upload to unstable (closes: #451442)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 16 Nov 2007 14:16:15 +1300

mythtv-status (0.3-1) unstable; urgency=low

  * Add additional recorder states and display if an encoder is not connected.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 16 Nov 2007 07:35:47 +1300

mythtv-status (0.2-1) unstable; urgency=low

  * Minor changes to documentation.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 14 Nov 2007 21:50:24 +1300

mythtv-status (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 13 Oct 2007 14:23:33 +1300
